[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please drop icedove-locale-uk, mozilla-thunderbird-locale-uk & thunderbird-traybiff from testing

They're blocking icedove from being updated. At this point the version
in lenny is almost 9 months old (yes ok, barring testing-security) and a
major release behind.

* thunderbird-traybiff - is a transition package that should no longer
be needed (but shouldn't be blocking the update, perhaps I'm reading the
PTS wrong)
* mozilla-thunderbird-locale-uk - Ditto, but a transition for the below
* icedove-locale-uk - Hasn't been updated for the 2.0 release (9 months ago)


Reply to: